/* CSS Document */

html, body, {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	margin: auto;
	background:#FFFFFF;
	width:1000px;
}

#top { 
	width:1000px;
	height:220px;
	padding:0px;
	margin:auto;
	
	
}
#social {
	height:35px;
	padding-top:52px;
	padding-left:640px;
}

#social img{ 
	padding-left:20px;
}
#menu {
	width:1000px;
	margin:auto;
	border-bottom:#2e66a5 thin solid;
	padding-bottom:10px;
	background:url(images/menubg.jpg) repeat-x;
}

#show {
	width:1000px;
	padding:0;
	margin:auto;
	padding-top:10px;
	height:280px;
}

#content {
	background:#FFFFFF;
	margin:auto;
	padding:0;
	width:1000px;
}	

#leftcontent{
	float:left;
	width:660px;
	padding-right:20px;
}

#leftcontent h1{
	margin:0;
	padding-top:20px;
	font-size:16px;
	color:#706e6f;
	text-align:left;
	text-transform:uppercase;	
}
#leftcontent h2{
	margin:0;
	padding-top:20px;
	font-size:16px;
	color:#706e6f;
	text-align:center;
	text-transform:uppercase;	
}
#leftcontent ul{
	margin-left:15px;
	font-family:Arial;
	font-size:12px;
	color:#333333;

}
#leftcontent li{
	text-align:justify;
}
#leftcontent table{
	font-size:12px;
}
#leftcontent li a{
	text-decoration:none;
	color:#333333;
}
#leftcontent li a:hover{
	text-decoration:underline;
}
#leftcontent a{
	text-decoration:none;
	color:#333333;
}
#leftcontent a:hover{
	text-decoration:underline;
}
#content #rightcontent{
	float:left;
	width:280px;
	border-left:#706e6f thin dashed;
	padding-left:20px;
	margin-top:20px;
}

#rightcontent h1{
	background:#2e66a5;
	margin:0;
	height:30px;
	padding-top:10px;
	padding-left:15px;
	font-size:16px;
	width:100%;
	color:#FFFFFF;
	text-align:left;
	text-transform:uppercase;	
}
#rightcontent p{
	color:#577da7;
}

#box {
	border:#577da7 thin solid;
	width:283px;
	padding:0;
	margin-top:10px;
	padding:5px;
}
#box2 {
	border:#577da7 thin solid;
	width:283px;
	padding:0;
	margin-top:10px;
	padding:5px;
}
.separator {
	border-bottom: #706e6f thin dotted;
	
}

#box3 {
	border:#577da7 thin solid;
	width:283px;
    height: 1610;
	padding:0;
	margin-top:10px;
	padding:5px;
}
.separator {
	border-bottom: #706e6f thin dotted;
	
}
#content p{
	margin:0;
	padding:10px 0px;
	font-family:Arial;
	font-size:12px;
	text-align:justify;
}

.forms{
	padding-top:20px;
	padding-left:80px;
	font-family:arial;
	font-size:12px;
	background:url(images/bgform.jpg) no-repeat;
	margin-top:20px;
	height:369px;
}
.contacts {
	font-family:arial;
	font-size:12px;
	background:url(images/bgcontact.jpg) no-repeat;
	margin-top:20px;
	height:379px;
}	
#footer {
	height:30px;
	border-top: #2e66a5 thin solid;
	padding-top:15px;
	margin:25px auto;
	width:1000px;
	float:left;
}	
#quicklinks {
	border-bottom: #2e66a5 thin solid;
	text-transform:uppercase;
	text-align:center;
	color:#2e66a5;
	font-size:12px;
	padding-bottom:13px;
	font-weight:bold;
	
}
#quicklinks a{
	color:#2e66a5;
	text-decoration:none;
}
#quicklinks a:hover{
	text-decoration:underline;
}
#footer p{
	font-size:11px;
	font-family:Arial;
	color:#999999;
	margin:0;
	text-align:left;

}
#footer p a {
	color:#999999;
	text-decoration:none;
}
#footer p a:hover {
	text-decoration:underline;
}

#social2 {
	margin-top:-50px;
	margin-left:540px;
}	
input.BlueButton {
width: 160px;
padding: 10px;
cursor: pointer;
font-weight: bold;
font-size: 100%;
background: #3366cc;
color: #fff;
border: 2px solid #3366cc;
border-radius: 10px;
-moz-box-shadow:: 6px 6px 5px #999;
-webkit-box-shadow:: 6px 6px 5px #999;
box-shadow:: 6px 6px 5px #999;
}
input.BlueButton:hover {
color: #3366cc;
background: #fff;
border: 2px solid #3366cc;
}

input.button1 {
width: 140px;
padding: 5px;
cursor: pointer;
font-weight: bold;
font-size: 80%;
background: #3366cc;
color: #fff;
border: 2px solid #3366cc;
border-radius: 10px;
-moz-box-shadow:: 6px 6px 5px #999;
-webkit-box-shadow:: 6px 6px 5px #999;
box-shadow:: 6px 6px 5px #999;
}
input.button1:hover {
color: #3366cc;
background: #fff;
border: 2px solid #3366cc;
}

input.button2 {
width: 160px;
padding: 10px;
cursor: pointer;
font-weight: bold;
font-size: 100%;
background: #3366cc;
color: #fff;
border: 2px solid #3366cc;
border-radius: 10px;
-moz-box-shadow:: 6px 6px 5px #999;
-webkit-box-shadow:: 6px 6px 5px #999;
box-shadow:: 6px 6px 5px #999;
}
input.button2:hover {
color: #3366cc;
background: #fff;
border: 2px solid #3366cc;
}
